uuid:
  -
    value: 76df1baa-006c-4c8e-b2af-50e9f4a829e2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: takeover.zakynthos.46_agios_nikolas_basilikos.jpg
uri:
  -
    value: 'public://2019-11/takeover.zakynthos.46_agios_nikolas_basilikos_0.jpg'
    url: /sites/default/files/2019-11/takeover.zakynthos.46_agios_nikolas_basilikos_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 792375
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:19:42+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:19:42+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
